Bug 6025 - [UPDATE REQUEST] libreoffice 4.4.3 -> 4.4.5
: [UPDATE REQUEST] libreoffice 4.4.3 -> 4.4.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 03:29 MSD by Andrey Bondrov
Modified: 2015-08-17 22:20 MSD (History)
3 users (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-09 03:29:04 MSD
New version of LibreOffice was released.
Comment 1 Andrey Bondrov 2015-08-09 03:29:58 MSD
Advisory: "Update LibreOffice to new version 4.4.5"

https://abf.rosalinux.ru/build_lists/2549035
https://abf.rosalinux.ru/build_lists/2549036
Comment 2 FirstLevel 2015-08-10 10:48:53 MSD
Update goes well fo both platforms.
Checking localization...
Comment 3 FirstLevel 2015-08-10 11:41:23 MSD
I have no see localization issues.

Printing frol LO on network HP MFP2727 goes well
Comment 4 Vladimir Potapov 2015-08-11 21:16:24 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2015-08-17 21:36:18 MSD
libreoffice-4.4.5-4
https://abf.rosalinux.ru/build_lists/2549035
https://abf.rosalinux.ru/build_lists/2549036
************************** Advisory *************************
Update LibreOffice to new version 4.4.5
*************************************************************
QA Verified